» Ubuntu » Paquets

Error

two or more packages specified (python-chaco oneiric)